<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.language.twirl (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/language/twirl/package-summary.html" target="classFrame">org.gradle.language.twirl</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="TwirlSourceSet.html" title="interface in org.gradle.language.twirl" target="classFrame"><i>TwirlSourceSet</i></a></li>
<li><a href="TwirlTemplateFormat.html" title="interface in org.gradle.language.twirl" target="classFrame"><i>TwirlTemplateFormat</i></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="TwirlImports.html" title="enum in org.gradle.language.twirl" target="classFrame">TwirlImports</a></li>
</ul>
</div>
</body>
</html>
